---
aliases: PPV
tags: [ info, productivity ]
---
# Pillars, Pipelines, Vaults (PPV)
**Pillars, Pipelines, Vaults (PPV)** is an extended and personalized take on [[Getting Things Done]] by [August Bradley](https://www.youtube.com/channel/UCfqj2oq6LVmR3ybC2nfjqKg). He suggests a [[Systems Thinking]] approach to organizing your life, and coins it as a life operating system. By viewing your entire life as a integrated and overlapping systems, new insights can be discovered.

## Objectives
PPV has 3 primary objectives.
- **Focus**: to encourage Flow at times when you need it the most
	- You should be able to sit down, see what you need to do, and immediately start working
- **Alignment**: to ensure that work is directed and focused towards the right goals
	- You should know for sure that what you're doing will make progress towards something your goals
	- You should have a review system for each Pipeline step to ensure you haven't drifted
- **Knowledge**: the quick stash of personal knowledge for you to leverage
	- You should be able to quickly pull and push notes as needed

## The Basics
![[Pasted image 20210915032513.png]]

Pipelines can be thought of as your workflow. This workflow communicates with your Vault, your personal knowledge. Pillars are stripped across Pipelines and Vaults.

Cycles is a separate process of Pipeline that optimizes the system for error recovery and redundancy.

## Pipelines
Pipelines describe the what and how for actions in our life. There are four tiers parts.
- **Value Goals**: A guiding principle for this particular pillar
- **Goal Outcomes**: Resolutions that we want to aspire to meet that value
- **Projects**: The what that needs to be done to meet Goal Outcomes
- **Action Items (Tasks)**: The specific what and how that needs to be done to complete the Project

In terms of [[Work Hierarchy (Scrum)]], you can think of Action Items as Stories, Projects as Epics, and Goal Outcomes as Initiatives. Value Goals can be thought of as foundations.

For example, under a Pillar of Health, a Value Goal would be to stay healthy. A Goal Outcome would be to prevent Bloating. A Project would be to overhaul your environment to only allow foods that lower bloat. Action Items would be to clear out the fridge and pantry of junk foods.

> You should also have some system of habit tracking to denote progress and to encourage consistency.

Your pipelines can be thought of as your [[Getting Things Done]].

## Pillars
Pillars are a categorization of the aspects of your life. They are not aspirations, lifetime goals, or responsibilities. This number can vary depending on your needs, from 5 to 20.

For Obsidian, you can use Tags as a means to categorize notes and link it back to a Pillar. This will allow aggregation of notes, tasks, etc.

## Vaults
Your personal knowledge database that should be able to be aggregated according to a Pillar or it's relation to a Value Goal.
- **Media Vault**: where all interesting standalone media notes go in. This includes books, videos, podcasts, and any one else's ideas to be later recalled
- **Courses & Training Vault**: specific towards courses and training
- **Notes & Ideas Vault**: your own originals
- **Tools & Skills Vault**: notes on software or on individuals

This is your Zettelkasten, Link Your Thinking, etc.

## Cycles
Cycles are review sessions that ensure work remains consistent with Pipelines and Pillars.

## Dashboards
Dashboards are a means to centralize, condense, and hide as much irrelevant information for Pillars. They should be minimal and only show the required information for that Dashboard's purpose.

You should at least have...
- one dedicated to taking Action per day, week, month, etc
- one dedicated to realignment (Cycles)

These can be thought of as Map of Contents.

**Sources**
[Intro & Overview of Pillars, Pipelines & Vaults – Notion Life Operating System - YouTube](https://www.youtube.com/watch?v=d93SGaf82OM)