---
aliases: 
tags: [ note/info ]
---
# Tags As Characteristics
Tags might be used to identify traits of something. For example, some notes relating to Exercise may have some subset of the following tags: `#physical_health`, `#mental_health`, `#apperance`, `#testosterone`, `#habit`, `#ceremony`, etc.

Tagging this way is useful when folders are already structured under topics, as tagging by Categories would be redundant. This also allows for more nuanced searches as you can search specific details.

The downside is that notes can have an arbitrary amount of characteristics that tags can define, causing the tag pool to potentially grow too wide. Additionally, there's nothing preventing you from combining tags into one characteristic (e.g. `#physical_health + #mental_health = #health`). This may create excess overhead and redundancy and will require additional maintenance, more so than tagging by Categories.

> If you've ever used an image booru, this is how their tagging works.

**Source**
[[Note Tags]]